/* EVENTS CALENDAR */
div.ba-calendar
{
	background-color: #eae4d2;
	border: 5px solid #271b0f;
	color: #271b0f;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
	text-shadow: 0 1px 0 rgba(246, 245, 243,0.5);
	width: 318px;
}
div.ba-calendar.fixed
{
	position: fixed;
	top: 10px;
	z-index: 500;
}
div.ba-calendar table
{
	background-color: #f6f5f3 !important;
	border: 1px solid #eae4d2 !important;
	border-collapse: separate;
	margin: 0;
	width: 100%;
}
		div.ba-calendar table th
		{
			background-color: #dad1b5 !important;
			border: 1px solid #dad1b5 !important;
			border-bottom: 1px solid #f6f5f3 !important;
			color: #f6f5f3;
			font-size: 18px;
			line-height: 20px;
			margin: 0;
			padding: 10px 0;
			text-align: center;
			text-shadow: 0 1px 0 rgba(0, 0, 0,0.5);
			text-transform: none;
		}
		div.ba-calendar table td
		{
			background-color: #f6f5f3 !important;
			border: 1px solid #f6f5f3 !important;
			border-left: 1px solid #f6f5f3 !important;
			border-top: 1px solid #f6f5f3 !important;
			color: #eae4d2 !important;
			cursor: default !important;
			font-size: 12px;
			line-height: 30px;
			padding: 0;
			text-align: center;
			text-shadow: 0 1px 0 rgba(246, 245, 243,0.5);
		}
		div.ba-calendar table td.calendarDayHeading
		{
			background-color: #dad1b5 !important;
			border: 1px solid #dad1b5 !important;
			color: #f6f5f3 !important;
			height: 10px;
			padding: 0;
			text-shadow: 0 1px 0 rgba(0, 0, 0,0.5);
		}
		div.ba-calendar table td.calendarCell /*DIA DEL MES*/
		{
			background-color: #eae4d2 !important;
			border: 1px solid #dad1b5 !important;
			border-left: 1px solid #f6f5f3 !important;
			border-top: 1px solid #f6f5f3 !important;
			color: #271b0f !important;
			width: 14.28%;
		}
		div.ba-calendar table td.calendarCell.-with-event /*DIA CON EVENTO*/
		{
			background: -moz-linear-gradient(top, rgba(246, 245, 243,0.05) 0%, rgba(0, 0, 0,0.05) 100%) !important; /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246, 245, 243,0.05)), color-stop(100%,rgba(0, 0, 0,0.05))) !important; /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* IE10+ */
			background: linear-gradient(to bottom, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 ) !important; /* IE6-9 */
			background-color: #a09266 !important;
			border: 1px solid #a09266 !important;
			border-left: 1px solid #271b0f !important;
			border-top: 1px solid #271b0f !important;
			color: #f6f5f3 !important;
			text-shadow: 0 1px 0 #271b0f !important;
		}
		div.ba-calendar table td.calendarCell.-with-event a
		{
			color: #f6f5f3 !important;
			display: block;
			text-decoration: none;
		}
		div.ba-calendar table td.calendarCell.-with-event a:hover
		{
			color: #f6f5f3 !important;
		}
		div.ba-calendar table td.calendarToday /*HOY*/
		{
			background: -moz-linear-gradient(top, rgba(246, 245, 243,0.05) 0%, rgba(0, 0, 0,0.05) 100%) !important; /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246, 245, 243,0.05)), color-stop(100%,rgba(0, 0, 0,0.05))) !important; /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* IE10+ */
			background: linear-gradient(to bottom, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 ) !important; /* IE6-9 */
			background-color: #271b0f !important;
			border: 1px solid #271b0f !important;
			border-left: 1px solid #271b0f !important;
			border-top: 1px solid #271b0f !important;
			color: #f6f5f3 !important;
			text-shadow: 0 1px 0 #271b0f;
		}
		div.ba-calendar table td.calendarToday a
		{
			color: #f6f5f3 !important;
			display: block;
			text-decoration: none;
		}
		div.ba-calendar table td.calendarToday a:hover
		{
			color: #f6f5f3 !important;
		}




/* calendar root element */
#calroot
{
	/* place on top of other elements. set a higher value if nessessary */
	background-color: #f6f5f3;
	border: 5px solid #271b0f;
	color: #271b0f;
	display: none;
	left: auto !important;
	margin: 0;
	padding: 1px;
	position: absolute;
	text-shadow: 0 1px 0 rgba(246, 245, 243,0.5);
	width: 252px;
	z-index: 50000;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead
{
	background-color: #dad1b5;
	height: 35px;
	padding: 5px 0 0 0;
}
#caltitle
{
	color: #f6f5f3;
	float: left;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0, 0, 0,0.5);
	width: 190px;
}
#calnext, #calprev, .calnext, .calprev
{
	color: #f6f5f3;
	cursor: pointer;
	display: block;
	float: left;
	height: 25px;
	line-height: 25px;
	margin: 0 0 0 10px;
	text-shadow: 0 1px 0 rgba(0, 0, 0,0.5);
	width: 15px;
}
		#calprev:hover, .calprev:hover
		{
			text-decoration: none;
		}
#calnext, .calnext
{
	float: right;
	margin: 0 10px 0 0;
}
		#calnext:hover, .calnext:hover
		{
			text-decoration: none;
		}

#calprev.caldisabled, #calnext.caldisabled
{
	visibility: hidden;
}
/* year/month selector */
#caltitle select
{
	font-size: 10px;
}
/* names of the days */
#caldays
{
	background-color: #dad1b5;
	border-top: 1px solid #eae4d2;
	color: #f6f5f3;
	font-size: 12px;
	height: 25px;
	padding: 5px 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0,0.5);
}
#caldays span
{
	display: block;
	float: left;
	font-size: 12px;
	text-align: center;
	width: 34px;
}
/* container for weeks */
#calweeks
{
	margin-top: 0px;
}
/* single week */
.calweek
{
	clear: left;
	height: 25px;
}
/* single day */
.calweek a
{
	background-color: #eae4d2;
	border: 1px solid #f6f5f3;
	border-right: 1px solid #dad1b5;
	border-bottom: 1px solid #dad1b5;
	color: #271b0f;
	display: block;
	float: left;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(246, 245, 243,0.5);
	width: 34px;
}
/* different states */
.calweek a:hover, .calfocus
{
	color: #271b0f !important;
}
/* sunday */
a.calsun
{
	/*color: ab050d;*/
}
/* offmonth day */
a.caloff
{
	background-color: #f6f5f3 !important;
	border: 1px solid #f6f5f3 !important;
	color: #eae4d2 !important;
	cursor: default !important;
}
a.caloff:hover
{
	background-color: #f6f5f3 !important;
	color: #eae4d2 !important;
	cursor: default !important;
}
/* unselecteble day */
a.caldisabled
{
	background-color: #f6f5f3 !important;
	border: 1px solid #f6f5f3 !important;
	color: #eae4d2 !important;
	cursor: default!important;
}
a.caldisabled:hover
{
	background-color: #f6f5f3 !important;
	color: #eae4d2 !important;
	cursor: default!important;
}
/* current date */
#calcurrent
{
	background: -moz-linear-gradient(top, rgba(246, 245, 243,0.05) 0%, rgba(0, 0, 0,0.05) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246, 245, 243,0.05)), color-stop(100%,rgba(0, 0, 0,0.05))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 ) !important; /* IE6-9 */
	background-color: #a09266 !important;
	border: 1px solid #a09266 !important;
	border-left: 1px solid #271b0f !important;
	border-top: 1px solid #271b0f !important;
	color: #f6f5f3 !important;
	text-shadow: 0 1px 0 #271b0f !important;
}
#calcurrent:hover
{
	color: #f6f5f3 !important;
}
/* today */
#caltoday
{
	background: -moz-linear-gradient(top, rgba(246, 245, 243,0.05) 0%, rgba(0, 0, 0,0.05) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246, 245, 243,0.05)), color-stop(100%,rgba(0, 0, 0,0.05))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgba(246, 245, 243,0.05) 0%,rgba(0, 0, 0,0.05) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ffffff', endColorstr='#26000000',GradientType=0 ) !important; /* IE6-9 */
	background-color: #271b0f !important;
	border: 1px solid #271b0f !important;
	border-left: 1px solid #271b0f !important;
	border-top: 1px solid #271b0f !important;
	color: #f6f5f3 !important;
	text-shadow: 0 1px 0 #271b0f;
}
#caltoday:hover
{
	color: #f6f5f3 !important;
}